/* Roboto - Light 300 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./roboto/Roboto-Light.woff2) format('woff2');
}

/* Roboto - Regular 400 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./roboto/Roboto-Regular.woff2) format('woff2');
}

/* Roboto - Medium 500 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./roboto/Roboto-Medium.woff2) format('woff2');
}

